LINUX.ORG.RU

OpenSUSE 12.2 не заводится kaffeine

 ,


0

1

После обновления перестал работать kaffeine
a1@linux-2mx2:~> kaffeine
vo_vdpau: vdpau API version : 1
vo_vdpau: vdpau implementation description : G3DVL VDPAU Driver Shared Library version 1.0
vo_vdpau: VideoSurface doesn't support chroma type 4:2:2, sorry.

Запускается программа и говорит:
В настоящий момент Kaffeine не может воспроизвести некоторые форматы файлов. Хотите установить дополнительные компоненты поддержки?

Нажимаю установить, он типа что-то устанавливает, но никакого толку.
Пытаюсь открыть какой-нибудь видео-файл:
kaffeine(4483) KSambaSharePrivate::testparmParamValue: We got some errors while running testparm «Load smb config files from /etc/samba/smb.conf Loaded services file OK. ERROR: pid directory /var/run/samba does not exist »

Запустил самбу, последнее сообщение перестало появляться, но все равно ничего не показывает и постоянно вылезает окно с предложением установки дополнительных компонентов.

VLC все показывает, правда после паузы звук пропадает, но это уже к вопросу не относится..
Подскажите куда копать.

А ты устанавливал проприетарные кодеки из репозитория packman? Если нет, установи. И посмотри пакет kaffeine, вкладку «Версии» - кажется, в репозитории packman есть пересобранный. Не знаю в чём отличия и вообще могу ошибаться. Но если в репозитории packman есть пакет kaffeine, предлагаю переключиться на него.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 1)
Ответ на: комментарий от ZenitharChampion

да, кодеки устанавливал. Пакет kaffeine только из Oss, в пакмане нету.. В OpenSUSE 12.1 все работало замечательно, после обновления до 12.2 перестало. Беда!

susist ()

Странно. У меня всё работает. Кодеки ставил по запросу с гугла opensuse restricted formats.

zaramoth ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.